All new accounts created on Gitlab now require administrator approval. If you invite any collaborators, please let Flux staff know so they can approve the accounts.

Commit b9a89e4b authored by Flavio Leitner's avatar Flavio Leitner Committed by Ben Pfaff

rhel: Add buildrequires for libtool and automake.

Those two packages are needed to build but they might not
be present in the system.
Signed-off-by: default avatarFlavio Leitner <fbl@redhat.com>
Acked-by: default avatarRussell Bryant <rbryant@redhat.com>
Signed-off-by: default avatarBen Pfaff <blp@nicira.com>
parent b82ef59d
......@@ -30,7 +30,7 @@ License: ASL 2.0 and LGPLv2+ and SISSL
Release: 1%{?dist}
Source: http://openvswitch.org/releases/%{name}-%{version}.tar.gz
BuildRequires: autoconf
BuildRequires: autoconf automake libtool
BuildRequires: systemd-units openssl openssl-devel
BuildRequires: python python-twisted-core python-zope-interface PyQt4
BuildRequires: desktop-file-utils
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment